body{
    background-color: #f8f9fa;
}

.bs{
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;
    position: fixed;
    width: 100%;
    background-color: white;
    z-index: 100;
    height: 100px;
}

.c{
    margin: auto;
}

.logo{
    width: 200px;
    height: 80px;
    object-fit: contain;
}


.nav-link{
    font-size: 18px;
    color:#2c2c2d;
    margin: 0px 10px;
    font-weight: 400;
    font-family: 'Poppins';
}

.nav-item{
    float: left;
}

.center-box{
    margin: auto;
}

.hover, .hover-active{
    color: #18272F;
    position: relative;
    text-decoration: none;
}

.hover::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 4px;
    background-color: #008fee;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}
  
.hover:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.sell-btn{
    background-color: #0099ff;
    color:white;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    transition: 0.3s;
    border: 1px solid white;
    transform: scale(1);
}

.sell-btn:hover{
    color:white;
    border: 1px solid #008fee;
    transform: scale(1.1);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.container-box{
    width: 95%;
    background-color: white;
    border-radius: 20px;
    margin: 100px auto;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    padding: 30px;
}

.profile-pic{
    width: 200px;
    height: 200px;
    display: block;
    float: right;
    margin-right: 7px;
    border-radius: 50%;
}

.box-profile{
    width: 100%;
    margin-bottom: 50px;
}

.name-txt ,.username-txt, .add-txt , .rating-no , .follower-txt , .bio-txt{
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 500;
}

.add-txt{
    margin-top: 10px;
}

.name-txt{
    font-size: 28px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.follower-txt{
    float: right;
    margin-right: 15px;
}

.username-txt{
    font-size: 16px;
    color: #0099ff;
}

.bio-txt{
    margin-top: 8px;
}

.rating-no{
  font-size: 16px;
  float: left;
  height: 46px;
  width: 30px ;
  padding: 14px 0px;
}


.rate {
    width: 150px;
    margin: 0px;
    height: 46px;
    padding: 0px;
    float: left;

}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}

.icon-email{
    width: 30px;
    margin-right: 3px;
    opacity: 0.9;
}

.icon-add{
    width: 25px;
    margin: 0px 8px 0px 2px;
    opacity: 0.9;
}
.icon-bio{
    width: 25px;
    margin-right: 8px;
    opacity: 0.9;
}

.container-category{
    width: 100%;
    border: 0px;
    border-radius: 1px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 8px 6px -6px;
}

.tab-box{
    width: 80px;
    margin: auto;
    text-align: center;
    padding-bottom: 10px;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    cursor: pointer;
}

.active-tab{
    border-bottom: 2px solid #008fee;
}

.tab-box:hover{
    color: #008fee;
}

.container-content{
    width: 100%;
    margin: 15px 0px;
}

.content-reviews, .content-about , .content-listing{
    display: none;
    width: 90%;
    background-color: green;
    margin: auto;
}
.content-reviews{
    height: 300px;
}
.content-listing{
    display: none;
    background-color: blue;
    height: 300px;
}

.content-about{
    display: block;
    background-color: white;
    padding: 5px;
}

.title{
    font-size: 25px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.group{
    position: relative;
}
 .txtbox {
    border: solid 1.5px #9e9e9e;
    border-radius: 5px;
    background: none;
    padding: 1rem;
    font-size: 1rem;
    color: #f5f5f5;
    transition: border 150ms cubic-bezier(0.4,0,0.2,1);
    width: 100%;
    height: 45px;
    margin-bottom: 13px;
   }
   
   .user-txt {
    position: absolute;
    left: 10px;
    color: #6c757d;
    pointer-events: none;
    transform: translateY(10px);
    transition: 150ms cubic-bezier(0.4,0,0.2,1);
   }
   
   .txtbox:focus, .txtbox:valid {
    outline: none;
    border: 1.5px solid #1a73e8;
    color: #18272F;
   }
   
   .txtbox:focus ~ label, .txtbox:valid ~ label {
    transform: translateY(-50%) translateX(-6%) scale(0.8);
    font-size: 18px;
    background-color: white;
    padding: 0 .2em;
    color: #2196f3;
   }


.c1{ background-color: red; }
.c2{ background-color: blue; }
.c3{ background-color: #f8f9fa;}
.c4{background-color: #008fee;}
.c5{background-color: white;}

@media only screen and (max-width: 1500px) {
   .profile-pic{
        float: none;
        margin: auto;
    }
}